/**********************************************************************************************
 * Revolution Slider Minimal Settings CSS
 **********************************************************************************************/

.tp-banner-container {
    position: relative;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.tp-banner {
    position: relative;
    width: 100% !important;
    height: auto !important;
}

.tp-banner ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.tp-banner ul li {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.tp-banner ul li:first-child {
    opacity: 1;
}

.tp-caption {
    position: absolute;
    z-index: 5;
    color: #fff;
}
